Hello,

I think it's worth to notice that the last version of perl(devel one
5.005_61) does no longer have the symbol "perl_eval_pv" instead it has
Perl_eval_pv

The last CVS version of gimp builds ok but it fails miserably when it tries
to load Lib.so.

Suggestions? (I patched the source to use the above but I know this is not
right because it breaks 5.005_03 users)


-- 
Mircea Damian
E-mails: [EMAIL PROTECTED], [EMAIL PROTECTED]
WebPage: http://taz.mania.k.ro/~dmircea/

Reply via email to